<style>
  <images totalImg="8" totalFrames="1152">
    <image startFrame="53" endFrame="116"/>
    <image startFrame="196" endFrame="266"/>
    <image startFrame="344" endFrame="407"/>
    <image startFrame="484" endFrame="554"/>
    <image startFrame="624" endFrame="712"/>
    <image startFrame="770" endFrame="856"/>
    <image startFrame="914" endFrame="1000"/>
    <image startFrame="1056" endFrame="1144"/>
  </images>
</style>